html {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	font-size: 95%;
}
body {
	margin: 0;
	padding: 0;
	z-index: 1;
	width: 100%;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #333333;
	background: #0192ED;
	background: #BFE8FA;
	height: 100%;
	position: relative;
	margin-bottom: 1px;
	overflow-y: scroll;
}
html, body { margin: 0;  padding: 0;  height: 100%; }
body img { max-width: 100%; }
 
div#mainwrap {
	min-height: 100%;
	position: relative;
	z-index: 2;
	background: url(../../img/this/mainBGRepeat.jpg) repeat-x top;  
}

section#header {  
}

section#body {
	padding: 0 10px;
	padding-bottom: 120px;
	min-height: 100%; 
	position: relative;
	z-index: 2; 
}


#stageBackground {
	position: absolute; z-index: 1;
	left: 0;
	height: 100%; width: 100%;
	padding-bottom: 80px;
}
#stageBackgroundInner {
	position: relative;
	height: 100%; width: 100%;
} 
#stageBalloon {
	content: ''; position: absolute; z-index: 2;
	width: 142px; 	height: 195px;
	right: 10%; top: 100px;
	background: url(../../img/this/Balloon2.png) no-repeat;
	background-position: bottom left;
	background-size: auto; 
}

#stageLeft {
	content: ''; position: absolute; z-index: 99; 
	left: 0; bottom: 0;
	width: 464px; height: 234px;
	background: url(../../img/this/stageLeft.png) no-repeat;
	background-position: bottom left;
	background-size: auto;
}
#stageRight {
	content: ''; position: absolute; right: 0; bottom: 0; z-index: 99; 
	width: 464px;  height: 234px;
	background: url(../../img/this/stageRight.png) no-repeat;
	background-position: bottom left;
	background-size: contain;
}

@media(max-width: 768px){
	#stageLeft{ width: 100% !important; }
	#stageRight{ display: none !important; }
}

section#mainwrap:before {
	content: ''; position: absolute; z-index: 0;
	left: 0; bottom: 120px;
	width: 100%; height: 100%;
}

#stageBackgroundInner {
  background-position: bottom center;
  background-size: cover;
}

footer#footer {
	position: absolute; bottom: 0; 	left: 0; z-index: 9999;
	width: 100%; height: 80px;
	background: url(../../img/this/footerBgTop.jpg) no-repeat;
	background-position: top left;
	background-color: #85401D;
	background-size: cover;
	border-top: solid 1px #2b1603;
} 

.footer_line {
  font-size: 13px; color: #FFF;
}
.footer_line a { color:#FFF; }
.footer_line a:hover{ color:#FFF; text-decoration: underline; }


/*** NAVBAR **/
.navbar-luna {
  background-color: #003f82;
  border-color: #043569;
}
.navbar-luna .navbar-brand {
  color: #FFF;
  font-family: 'Indie Flower', cursive;
  font-size: 30px;
  line-height: 1;
  font-weight: 600; 
}
.navbar-luna .navbar-brand:hover,
.navbar-luna .navbar-brand:focus {
  color: #FFF;
  background-color: transparent;
}
.navbar-luna .navbar-text {
  color: #FFF;
}
.navbar-luna .navbar-nav > li > a {
  color: #FFF;
}
.navbar-luna .navbar-nav > li > a:hover,
.navbar-luna .navbar-nav > li > a:focus {
  color: #f3f3f3;
  background-color: #043569;
}
.navbar-luna .navbar-nav > .active > a,
.navbar-luna .navbar-nav > .active > a:hover,
.navbar-luna .navbar-nav > .active > a:focus {
  color: #f3f3f3;
  background-color: #043569;
}
.navbar-luna .navbar-nav > .disabled > a,
.navbar-luna .navbar-nav > .disabled > a:hover,
.navbar-luna .navbar-nav > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;
}
.navbar-luna .navbar-toggle {
  border-color: #FFF;
}
.navbar-luna .navbar-toggle:hover,
.navbar-luna .navbar-toggle:focus { 
  background-color: #043569;
}
.navbar-luna .navbar-toggle .icon-bar {
  background-color: #FFF;
}
.navbar-luna .navbar-collapse,
.navbar-luna .navbar-form {
  border-color: #043569;
}
.navbar-luna .navbar-nav > .open > a,
.navbar-luna .navbar-nav > .open > a:hover,
.navbar-luna .navbar-nav > .open > a:focus {
  color: #FFF;
  background-color: #e7e7e7;
}
@media (max-width: 767px) {
  .navbar-luna .navbar-nav .open .dropdown-menu > li > a {
    color: #FFF;
  }
  .navbar-luna .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-luna .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #333;
    background-color: transparent;
  }
  .navbar-luna .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-luna .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-luna .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555;
    background-color: #e7e7e7;
  }
  .navbar-luna .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-luna .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-luna .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
  }
}
.navbar-luna .navbar-link {
  color: #FFF;
}
.navbar-luna .navbar-link:hover {
  color: #333;
}
.navbar-luna .btn-link {
  color: #FFF;
}
.navbar-luna .btn-link:hover,
.navbar-luna .btn-link:focus {
  color: #333;
}
.navbar-luna .btn-link[disabled]:hover,
fieldset[disabled] .navbar-luna .btn-link:hover,
.navbar-luna .btn-link[disabled]:focus,
fieldset[disabled] .navbar-luna .btn-link:focus {
  color: #ccc;
}

/**NAVBAR-END**/


.module-title {
  font-size: 16px;
  line-height: normal;
  margin: 0;
  padding: 0;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: solid 1px #CCCCCC;
}
p {
  font-size: 99%;
}
ol li {
  list-style: decimal;
}
a {
  text-decoration: none;
  color: #1A6ABA;
}
a:hover {
  text-decoration: none;
  color: #C02031;
  -webkit-transition: 0.1s linear all;
  -moz-transition: 0.1s linear all;
  -ms-transition: 0.1s linear all;
  -o-transition: 0.1s linear all;
  transition: 0.1s linear all;
}
a,
a:active,
a:focus,
a:hover,
a:link,
a:visited {
  outline: 0;
  text-decoration: none;
}
button {
  outline: 0;
}
input {
  outline: 0;
}
h1,
h2,
h3,
h4,
h5 {
  color: #9F3F00;
  color: #003F82;
  font-family: 'DinLight', arial, sans-serif;
  font-weight: 600;
}
h2 {
  font-size: 140%;
}
h3 {
  font-size: 120%;
}
h4 {
  margin-top: 15px;
  margin-bottom: 8px;
}
.nodata {
  color: #999999;
  text-align: center;
  font-family: inherit;
  font-style: italic;
  display: block;
}
h3.section_header {
  border-bottom: 1px solid #d3d3d3;
  line-height: 0.06em;
  margin: 30px 0 20px 0;
  position: relative;
  text-align: left;
  padding-left: 10px;
  text-shadow: 0 1px 0 #FFFFFF;
  width: 100%;
}
h3.section_header span {
  padding: 0 10px;
  background: #FFFFFF;
  font-family: 'DINLight';
  font-size: 20px;
}
hr {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: url("../../img/table-shadow-bottom.png") no-repeat scroll center top transparent;
  border-color: #dae0ea -moz-use-text-color -moz-use-text-color;
  border-image: none;
  border-right: 0 none;
  border-style: solid none none;
  border-width: 1px 0 0;
  color: #ffffff;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
table.plain,
table.plain td {
  border: none;
}
.xcontainer {
  width: 1010px;
}
.floatbg {
  background: #003F82;
  position: absolute;
  top: 0px;
  height: 230px;
  min-width: 1010px;
  width: 100%;
  z-index: 1001;
  box-shadow: inset 0 -20px 20px #0a3763;
}
.rowBlock {
  background: #FFF;
  padding: 15px;
  box-shadow: 0 6px 6px -6px #444444;
  border-top: solid 1px #17689b;
  position: relative;
  z-index: 1;
}
.rowBlock:before {
/*  background: url(../../img/this/cloudBG.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom left;
  position: absolute;
  z-index: 0;
  top: -90px;
  right: 0px;
  content: '';
  width: 250px;
  height: 95px;*/
}
/** Main Navigation **/
#mainNav,
#mainNav a,
#mainNav ul,
#mainNav li,
#mainNav div,
#mainNav form,
#mainNav input {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}
#mainNav a {
  text-decoration: none;
  font-family: 'DINLight', Helvetica, Arial;
}
#mainNav li {
  list-style: none;
}
#mainNav {
  position: relative;
  z-index: 99;
  height:59px;
  padding: 0 64px;
}
#mainNavInner {
  height: 100%;
  background: url(../../img/this/menuBg.png) repeat-x;
}
#mainNav:before {
  background: url(../../img/this/menuLeft.png) no-repeat;
  background-position: left top;
  background-size: contain;
  content: '';
  width: 66px;
  height: 81px;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}
#mainNav:after {
  background: url(../../img/this/menuRight.png) no-repeat;
  background-position: right middle;
  background-size: contain;
  content: '';
  width: 66px;
  height: 81px;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}
#mainNavMenu li {
  float: left;
}
#mainNavMenu li a {
  display: block;
  font-family: 'whimsy', arial, sans-serif;
  font-size: 27px;
  line-height: 1;
  font-weight: 500;
  color: #701E00;
  text-shadow: 1px 1px 1px #FFF;
  padding: 14px 19px 15px;
}
/******* ****/
.sidebarBlock {
  padding: 0 15px;
  margin-bottom: 15px;
}
.sidebarList li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.sidebarListItem a {
  display: block;
  font-family: 'whimsy';
  font-size: 26px;
  line-height: 51px;
  text-shadow: 1px 1px 1px #FFF;
  font-weight: 400;
  color: #701e00;
  text-align: center;
}
li.sidebarListItem {
  margin-bottom: 15px;
}
@media(max-width: 990px ){
    li.sidebarListItem {
      margin-bottom: 5px;
    }
}
li.sidebarListItem {
  background: url(../../img/this/menuBg.png) repeat-x;
  border: solid 1px #8C3200;
  height: 51px;
  position: relative;
}
.xsidebarListItem:before {
  background: url(../../img/this/menuLeft.png) no-repeat;
  background-size: cover;
  content: '';
  width: 81px;
  height: 66px;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}
.xsidebarListItem:after {
  background: url(../../img/this/menuRight.png) no-repeat;
  background-size: cover;
  content: '';
  width: 81px;
  height: 66px;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}
/************/
.modTitle h1 {
  position: relative;
  margin: 0;
  padding: 0; 
  font-family: 'Indie Flower', cursive;
  font-size: 36px;
  line-height: 1;
  font-weight: 600; 
  color: #003F82;
  text-shadow: 1px 1px 2px #D0E6F2;
  text-transform: uppercase;
  margin-bottom: 15px; 
  padding: 10px 15px;
}
/************/
.thumbBG {
  background-color: #DDD;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  width: 150px;
  height: 150px;
}
.pageTitle h1 {
  margin: 0;
  padding: 0;
  margin-bottom: 4px;
  font-family: 'DinLight', arial, sans-serif;
  font-weight: 600;
}
.pageTitle {
  margin-bottom: 15px;
}
.pageDate {
  font-size: 12px;
  color: #666;
}
.thumblist {
  padding-top: 15px;
}
.thumblist_item {
  float: left;
  width: 135px;
  margin: -15px 4px;
}
.thumbnail .caption {
  /*background: url(../img/dark40.png) repeat;*/
  /*background: #353535;*/
  border-top: solid 1px #dfdfdf;
  padding: 6px 10px;
  height: 45px;
  margin: 0;
}
.thumbnail .caption h5 {
  margin: 0;
  color: #333333;
  font-size: 10px;
  line-height: 17px;
}
.thumbnail .img_wrapper {
  width: 200px;
  height: 100px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.thumbnail .img_wrapper img {
  max-width: 100%;
  max-height: 100%;
}
.share_widget li {
  display: inline-block;
}
/* PAGE */
.page_wrap {
  padding: 0;
}
.page_title {
  margin: 0;
  font-family: inherit;
  font-size: 35px;
  line-height: normal;
  color: #003F82;
  background: #f3f3f3;
  padding: 15px 20px 10px;
  border-bottom: solid 1px #d3d3d3;
  background: none;
  /*background: url(../../img/pattern/pw_pattern.png) repeat #FFFFFF;*/
  /*color: #f3f3f3;*/
  /*background: #1a5aba;*/
}
ul.content_image_list {
  list-style: none;
}
ul.content_image_list li {
  list-style: none;
}
/*.page_banner_image { display: inline; margin: 0 auto; max-width: 700px;  }*/
.page_content table tr td,
.page_content table.table tr td {
  vertical-align: top;
}
.page_content {
  font-size: 14px;
  line-height: 23px;
}
.page_content img {
  max-width: 100%;
}
.page_content table tr td img,
.page_content table.table tr td img {
  max-width: none;
  width: auto;
}
/*.page_content ul { margin-left: 20px; margin-bottom: 15px;}*/
.page_content ul li {
  list-style: circle ;
}
/*.page_content img { margin: 10px; box-shadow: 0 0 5px #AFAEAE; }*/
.page_content blockquote {
  border: dashed 1px #DDDDDD;
  background: #f3f3f3;
}
.page_content blockquote p {
  font-size: 14px;
  line-height: 23px;
}
.page_date {
  font-size: 12px;
  color: #999999;
  margin-top: -5px;
  margin-bottom: 5px;
  margin-left: 10px;
}
.page_wrap.product_page table tr td {
  padding: 5px;
  border-bottom: solid 1px #CCCCCC;
  border-right: solid 1px #CCCCCC;
}
.page_wrap.product_page table tr:last-child td {
  border-bottom: none;
}
.page_wrap.product_page table tr td:last-child {
  border-right: none;
}
.page_wrap.product_page table {
  border: solid 1px #CCCCCC;
}
.page_wrap ul {
  margin-left: 20px;
}
.page_wrap ul li {
  list-style: square;
}
.bigbanner_wrap {
  width: 100%;
}
.bigbanner_inner {
  height: auto;
  width: 100%;
  display: block;
  background: #f4f4f4;
  position: relative;
  text-align: center;
  overflow-y: hidden;
  overflow-x: hidden;
  margin-bottom: 10px;
  border: solid 1px #eeeeee;
  margin-top: -1px;
  box-shadow: 0 0 8px #DDDDDD;
}
.bigbanner_inner img {
  max-width: 100%;
  border: solid 8px #FFFFFF;
}
.page_wrap.article_wrap .page_title {
  background: #FFFFFF;
  border: none;
}
.page_wrap.article_wrap {
  background: #FFFFFF;
  border-top: solid 5px #1a5aba;
}
.page_wrap.article_wrap .page_date {
  background: #FFFFFF;
  margin-left: 20px;
  margin-top: -10px;
}
.header_text {
  margin-top: 10px;
  text-align: right;
  font-family: 'Avenir', arial, serif;
}
.lblue {
  color: #43BEC6;
  font-size: 10px;
  font-weight: bold;
  color: #058389;
  font-family: 'Avenir', arial, serif;
}
.sidebar-wrap {
  background: none;
  min-height: 300px;
}
.sidebar-box {
  background: #E8E8E8;
  margin: -50px 0 0;
}
.sbpanel {
  background: #E8E8E8;
}
.sbpanel-header {
  background: #007FAF;
  background: #37298A;
  border-bottom: solid 1px #064C66;
  padding: 15px;
  padding-top: 45px ;
}
.sbpanel-header-text {
  font-size: 16px;
  line-height: normal;
  color: #FFFFFF;
}
.sbpanel-body {
  padding: 15px;
}
/** TOPNAVI **/
.topnavi_wrap {
  text-align: right;
  position: absolute;
  bottom: 18px;
  right: 0;
}
ul.topnavi {
  text-align: right;
}
.topnavi li {
  display: inline;
  margin-left: 5px;
}
.topnavi li a {
  font-family: sansation-bold, sans-serif;
  font-family: Arimo, sans-serif;
  font-family: 'Avenir-Heavy', sans-serif;
  font-weight: 500;
  /*font-weight: bold;*/
  color: #4C4B4B;
  color: #333333;
  font-size: 9pt;
  line-height: normal;
  padding: 8px 10px 8px 10px;
  /*border-bottom: solid 3px #FFFFFF;*/
  /*border-radius: 6px;*/
}
.topnavi li.active a {
  border-bottom: solid 3px #5ED2DB;
  padding-bottom: 5px;
  color: #666666;
}
.topnavi li.navi_inquiry a {
  color: #35A5AD;
  font-weight: 800;
}
.topnavi li.navi_inquiry.active a {
  color: #35A5AD;
}
.topnavi li.navi_inquiry a:hover {
  color: #FFFFFF;
}
.topnavi li a:hover {
  background: #5ED2DB;
  color: #111111;
  color: #FFFFFF;
}
/*.main_content { padding:0px 10px; }*/
/*.body_cont { margin-top: 10px; }*/
.crumbs {
  margin: 5px 10px 10px 10px;
}
.crumbs li {
  display: inline-block;
  margin-right: 3px;
}
.crumbs li,
.crumbs li a {
  font-size: 11px;
  line-height: normal;
  color: #999999;
}
.crumbs li.divider {
  font-size: 11px;
  line-height: 20px;
}
.horz_line {
  border-bottom: solid 1px #CCCCCC;
  height: 1px;
  margin: 5px 0;
}
/** SIDEBAR **/
.sidebar_division {
  margin: 0 0 0 0px;
  border: solid 0px #FFFFFF;
  box-shadow: -2px 2px 5px #999999;
}
.sidebar_division li {
  border-bottom: solid 1px #29447A;
  border-top: solid 1px #5274B7;
}
.sidebar_division li a {
  background: #3B5998;
  color: #FFFFFF;
  padding: 10px 15px;
  display: block;
}
.sidebar_division li a:hover {
  background: #251E63;
}
.home_sidebar_wrap {
  position: relative;
}
.home_sidebar {
  position: absolute;
  top: -40px;
  left: 10px;
  /*margin-top: 10px;*/
  width: 268px;
  background: #FFC200;
  background: #FFFFFF;
  height: auto;
  border-radius: 15px;
  box-shadow: 0 0 6px #595858;
  border: solid 2px #FFFFFF;
}
.hsi_header {
  border-radius: 15px 13px 0 0;
  /*height: 133px;*/
  /*background: url({asset_url}img/koepoe/recipehead.jpg) no-repeat top left;*/
  padding: 15px 15px 8px 15px;
  border-bottom: solid 1px #FD8B0F;
  background: #FFC200;
  box-shadow: inset 0 -4px 8px #eab107;
}
.hsi_header span {
  font-family: 'DINLight', Arial;
  font-size: 22px;
  line-height: normal;
  color: #FFFFFF;
}
.hsi_footer {
  border-radius: 0 0 15px 13px;
  padding: 15px 15px 8px 15px;
  border-top: solid 1px #FD8B0F;
  background: #FFC200;
  box-shadow: inset 0 4px 8px #EAB107;
}
.hsi_footer span {
  font-family: 'DINLight', Arial;
  font-size: 22px;
  line-height: normal;
  color: #FFFFFF;
}
.btn-defaulta:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  color: #FFFFFF;
  background-color: #D3730C;
  border-color: #BF680B;
}
.btn-defaulta {
  color: #FFFFFF;
  background-color: #FD8B0F;
  border-color: #EA800E;
}
.product_category_list > li,
.product_category_sublist > li {
  list-style: none !important;
}
.product_category_list,
.product_category_sublist {
  list-style: none;
  margin: 0 !important;
}
.product_category_list > li > a {
  padding: 7px 10px;
  border-bottom: solid 1px #DDDDDD;
  display: block;
}
.product_category_sublist > li > a {
  padding: 7px 10px;
  margin-left: 20px;
  border-bottom: solid 1px #DDDDDD;
  border-left: solid 1px #d3d3d3;
  display: block;
}
.product_category_list > li > a:hover,
.product_category_sublist > li > a:hover {
  background: #D7DDF7;
  color: #333333;
}
.product_category_sublist > li.active > a,
.product_category_list > li.active > a {
  background: #D4D6D8;
  background: #0321A8;
  /*background: #F8C74A;*/
  background: #0953D0;
  color: #FFFFFF;
}
/** PAGINATION **/
ul.pagination {
  margin: 10px 10px;
}
ul.pagination li {
  display: inline;
  margin-right: 1px;
}
ul.pagination li a {
  display: inline-block;
  padding: 5px 8px;
  line-height: normal;
  transition: all 0.2s linear;
}
ul.pagination li.active a {
  background: #5ED2DB;
  color: #FFFFFF;
}
ul.pagination li a:hover {
  background: #5ED2DB;
  color: #FFFFFF;
}
/*** SCAFFOLD **/
table.scaffolding {
  width: 100%;
  border: none;
  min-height: 600px;
}
table.scaffolding td {
  vertical-align: top;
  font-family: 'DINLight', Arial;
}
table.scaffolding td.scaffold_left {
  width: 230px;
  border: none;
  padding-bottom: 20px;
  /*background: url(../../img/laxam/map4.png) no-repeat right bottom #dddddd; box-shadow: inset -5px 0 5px #d6d6d6;*/
}
table.scaffolding td.scaffold_right {
  padding: 15px;
  padding-bottom: 60px;
}
/*** HOME PAGE **/
.slides li img {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  background-color: #FFFFFF;
}
/*.mainbanner_wrap, .slides li img { height: 400px; width: 100%; }*/
/*** MODAL DIALOG **/
#success_modal .modal-body {
  background-size: cover;
}
#success_modal .modal-header {
  background: #43BEC6;
  border-bottom: solid 1px #329DA3;
  border-radius: 5px 5px 0 0;
}
#error_modal_content {
  text-align: center;
}
#success_modal_content {
  text-align: center;
  font-size: 14px;
  padding: 20px 0;
  font-family: 'Avenir-Heavy', Arial, sans-serif;
}
/*** CUSTOM PER PAGE **/
.line1 {
  background: url(../../img/bo/line1.png) right;
  height: 5px;
  position: relative;
  margin-right: -16px;
}
.line2 {
  background: url(../../img/bo/line2.png) left;
  height: 5px;
  position: relative;
  margin-left: -16px;
}
/*** SERVICES PAGE **/
.flexslider.service_banner {
  padding-bottom: 50px;
  background: none;
  height: 400px;
  width: 395px;
  position: relative;
}
.flexslider.service_banner .slides {
  width: 100%;
  background: url(../../img/bg_diag.png) repeat #333333;
}
.service_banner .flex-control-nav {
  text-align: center;
  margin: 0 auto;
  left: 0;
}
.service_lists li {
  font-family: sansation, Arial, sans-serif;
}
.service_detail_header_inner {
  font-family: sansation, Arial, sans-serif;
}
.service_lists {
  margin-top: 5px;
}
.service_lists li {
  padding: 5px 5px;
  border-bottom: solid 1px #dddddd;
  color: #666666;
  color: #333333;
  line-height: 16px;
}
.service_lists_header {
  color: #000000;
  font-size: 14pt;
  padding: 10px 5px 8px 5px;
}
.service_detail_header {
  margin-bottom: 5px;
}
.service_detail_header_inner {
  padding: 10px;
  color: #333333;
  font-size: 28px;
  text-align: right;
}
.service_detail_desc {
  margin-top: 20px;
  line-height: 20px;
}
/** NEWS **/
.spacer_diag {
  background: #C9F0F2;
  background: url(../../img/bg_diag.png) repeat;
  padding-left: 35px;
  padding-top: 5px;
  border-bottom: solid 1px #DDDDDD;
  height: 20px;
}
.spacer_banner_top {
  height: 7px;
  background: url(../../img/asaba/spacer_banner_top.jpg) repeat;
  border-bottom: solid 1px #999999;
  z-index: 900px;
  position: relative;
}
.spacer_banner {
  background: url(../../img/asaba/spacer_a980.png) no-repeat top center;
  height: 10px;
}
.spacer_bannerx {
  /*background: url(../../img/bg_diag.png) repeat #EEEEEE;*/
  /*padding-left: 35px;*/
  border-top: solid 1px #1E325B;
  margin-top: -1px;
  height: 20px;
  background: #3B5998;
  box-shadow: inset 0 3px 6px #234282;
  z-index: 104px;
  position: relative;
}
.news_tabs {
  background: #C9F0F2;
  background: url(../../img/bg_diag.png) repeat;
  padding-left: 35px;
  padding-top: 5px;
  border-bottom: solid 1px #CCCCCC;
  margin-bottom: 10px;
}
.news_tabs li {
  padding-bottom: 0;
  margin-right: 6px;
}
.news_tabs li a {
  border-radius: 10px 10px 0 0;
  font-weight: 600;
  color: #333333;
  font-size: 11px;
}
.news_tabs li a:hover {
  background: #FFFFFF;
  border-bottom: solid 1px #FFFFFF;
}
.news_wrap {
  border-right: solid 1px #DDDDDD;
  border-bottom: solid 1px #DDDDDD;
  border-radius: 0 0 15px 0;
  padding: 0 15px 15px 0;
  min-height: 400px;
  background: #FFFFFF;
  z-index: 99;
}
.news_list {
  width: 100%;
}
.news_list td {
  vertical-align: top;
  border-bottom: dotted 1px #e3e3e3;
  padding: 15px 5px ;
}
/*.news_list td.news_td_left { background: #e3e3e3; box-shadow: inset -3px 1px 5px #d3d3d3; }*/
table.news_list td.news_td_right {
  padding-left: 15px;
}
table.news_list tr:last-child td {
  border-bottom: none;
}
/*.news_list tr:first-child td { border-top: solid 1px #d3d3d3; }*/
/*.news_list_banner { width: 100%; height: 150px; overflow-x: hidden; overflow-y:hidden; }*/
/*.news_list_banner img { width: 100%; margin-top: -25%;   }*/
.news_list_banner img {
  max-width: 100%;
  max-height: 250px;
}
.news_list_title {
  margin-top: 5px;
  display: inline-block;
  font-size: 15px;
  font-weight: 600;
}
.news_list_dateblock {
  text-align: center;
}
.news_list_date {
  font-size: 10px;
  color: #999999;
}
.news_list_day {
  font-size: 40px;
  line-height: 40px;
  font-weight: bold;
}
.news_list_month {
  font-size: 20px;
  line-height: 20px;
}
.news_list_year {
  font-size: 14px;
  line-height: 14px;
}
#success_modal .modal-body {
  background-size: cover;
}
#success_modal .modal-header {
  background: url({asset_url}img/bg_diag.png) repeat;
  background: #43BEC6;
  border-bottom: solid 1px #329DA3;
  border-radius: 5px 5px 0 0;
}
#error_modal_content {
  text-align: center;
}
#success_modal_content {
  text-align: center;
  font-size: 16px;
  padding: 20px 0;
}
/** TEMPORARY **/
.option_selector {
  position: fixed;
  left: 0px;
  top: 50px;
}
.option_selector li {
  margin-bottom: 10px;
}
.option_selector li a {
  display: block;
  padding: 6px 10px;
  background: #ff0000;
  color: #Ffffff;
}
.option_selector li a:hover {
  background: #990303;
  color: #ffffff;
}
/***STAEDTLER ***/
/*ul.breadcrumb { background: #FFFFFF; border: solid 1px #DDDDDD; margin-top: 15px; padding: 5px 15px; }*/
ul.breadcrumb {
  margin: 10px 0 10px;
  padding: 0px 15px;
  background: none;
}
ul.breadcrumb > li {
  padding: 0;
  color: #FFF;
}
ul.breadcrumb > li a {
  padding: 0;
  color: #FFF;
}

@media(max-width: 990px){
  .breadcrumb{ display: none; }
}

ul.sidebar_pages {
  background: #FFFFFF;
  box-shadow: 0 0 5px #c0c0c0;
}
ul.sidebar_pages li {
  margin: 0;
  padding: 0;
}
ul.sidebar_pages li.active a {
  background: #1A6ABA;
}
ul.sidebar_pages li a {
  border-radius: 0;
  padding: 8px 10px;
  margin: 0;
  color: #1A6ABA;
  border-bottom: solid 1px #eeeeee;
}
.sidebar_box {
  background: #FFFFFF;
  border: solid 1px #DDDDDD;
  margin-top: 0;
  padding: 5px 15px;
}
.sidebar_title {
  color: #003F82;
  margin: 10px 0 15px 0;
  padding: 0;
}
ul.item_lists li {
  float: left;
  width: 50%;
}
ul.item_lists {
  margin-left: -15px;
}
ul.item_lists li > a {
  display: block;
  margin: 0 0 15px 15px;
  background: #FFFFFF;
  height: 132px;
  box-shadow: 0 0 5px #eeeeee;
  border: solid 1px #CCCCCC;
  color: #666666;
  position: relative;
}
ul.item_lists li > a:hover {
  border-color: #1A6ABA;
}
div.view_more_button {
  position: absolute;
  right: 15px;
  bottom: 15px;
}
ul.products_list {
  margin-left: -15px;
}
ul.products_list li {
  float: left;
  width: 33%;
}
ul.products_list li > a {
  display: block;
  margin: 0 0 15px 15px;
  background: #FFFFFF;
  height: 320px;
  box-shadow: 0 0 5px #eeeeee;
  border: solid 1px #CCCCCC;
  color: #666666;
  position: relative;
}
ul.products_list li > a:hover {
  border-color: #1A6ABA;
}
.products_list_thumbnail {
  width: 90%;
  height: 160px;
  margin: 10px 10px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-color: #FFFFFF;
}
.products_list_thumbnail img {
  width: 100%;
}
.products_list_desc {
  display: block;
  padding: 15px 15px;
}
.products_list_desc .name {
  font-family: 'DINRegular';
  font-size: 18px;
  margin-bottom: 5px;
}
.products_list_desc .subtitle {
  font-family: 'DINLight';
  font-size: 14px;
  line-height: 15px;
  margin-bottom: 5px;
}
.product_view_thumbnail {
  text-align: center;
  width: 100%;
}
.product_view_thumbnail img {
  max-width: 100%;
}
h1.product_view_name {
  font-family: 'DINRegular';
  font-size: 29px;
  color: #003F82;
  margin: 0 0 5px;
}
h2.product_view_subtitle {
  font-family: 'DINLight';
  font-size: 18px;
  color: #003F82;
  line-height: 20px;
  margin: 0 0 5px;
}
.product_view_info {
  padding: 15px;
  font-family: 'DINLight';
  font-size: 14px;
  color: inherit;
  line-height: 20px;
}
.product_view_info ul {
  margin-left: 20px;
}
.product_view_info ul li {
  list-style: circle;
}
/*Product: Sidebar Category */
.sidebar_category_wrap {
  margin-bottom: 25px;
}
ul.sidebar_category_list li.lv1 {
  padding-bottom: 5px;
  margin: 10px 0 5px 0;
  font-size: 15px;
  font-weight: bold;
  border-bottom: solid 1px #DDDDDD;
}
ul.sidebar_category_list li.lv2 {
  margin-left: 15px;
  margin-bottom: 5px;
  padding-bottom: 5px;
  font-size: 13px;
  font-weight: normal;
  list-style: none;
  border-bottom: dotted 1px #EEEEEE;
}
ul.sidebar_category_list li.lv3 {
  margin-left: 25px;
  list-style: none;
}
ul.sidebar_category_list li.lv4 {
  margin-left: 35px;
  list-style: none;
}
/** LUNA CUSTOM ***/
ul.pages_lists li {
  float: left;
  width: 50%;
}
ul.pages_lists {
  margin-left: -15px;
}
ul.pages_lists li > a {
  display: block;
  margin: 0 0 15px 15px;
  background: #FFFFFF;
  height: 132px;
  box-shadow: 0 0 5px #eeeeee;
  border: solid 1px #CCCCCC;
  color: #666666;
}
ul.pages_lists li > a:hover {
  border-color: #1A6ABA;
}
.pages_list_thumbnail_image {
  width: 120px;
  height: 120px;
  margin: 5px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-color: #FFFFFF;
}


/* Share On */
.floatingshare_wrap {
	text-align: right;
      padding:15px; background:none; border:none;
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: solid 1px #DDD;
}
.shareon li { color: #666; }
.shareon li a { color: #00BBB7; }
.shareon li .caption { display: inline; font-size:14px; }
@media(max-width: 990px){
  .floatingshare_wrap { text-align: left; padding:15px 0; }
  .shareon li { float:none; }
}

ul.fshare { margin: 0; padding:0;}
ul.fshare li { margin: 0; padding:0;}

/*article*/
.article-wrap { 
	margin-bottom: 15px;
}
.article-head {
	position: relative;
	z-index: 1;
	margin: 0; 
	padding:10px 15px;  
	/*border-bottom:solid 1px #eee;*/
	background:#FFF;
	border-radius: 5px 5px 0 0;
}
.article-head h2 {
	/*color: #9F3F00; */
	color: #ACC93A;
	font-size: 25px;
	font-weight: 300;
	line-height: 1.4;
	font-family: 'Indie Flower', cursive;
	/*font-family: sansation, Arial, sans-serif;*/
	border-bottom: dotted 2px #EEE;
	display: inline-block;
	padding:0; margin:0;
	padding-bottom: 5px;
}
.article-header a {
	font-size: 14px; 
	line-height: 1.5;
	font-weight: 300;
	float: right;
}
h1.article-header {
	color: #90AD1F;
	font-size: 45px;
	font-weight: 300;
	line-height: 1.4;
	font-family: 'Indie Flower', cursive;
	/*font-family: sansation, Arial, sans-serif;*/ 
	display: block;
	padding:10px 15px; margin:0; 
}

.article-body {
	background: #FFF;
	position: relative;
}
.article-footer {
	background: #ACC93A;
	padding:10px 15px;
	border-radius: 0 0 5px 5px; 
}
.article-footer a {
	color: #FFF;
}
.article-footer a:hover {
	text-decoration: underline;
}

.article-item { 
	color: #444; 
	border-bottom: dashed 1px #EEE; 
	padding: 15px; 
	font-size: 13px;
}
.article-item:last-child {
	border-bottom: none;
}
.thumbBG {
	background-color: #DDD;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%; 
	width: 150px; height: 150px;
}
.article-item .thumbBG { 
	float: left; margin-right: 15px;
}
.article-item h3.title{
	margin: 0; padding: 0; margin-bottom: 10px; 
	text-shadow:none;
	font-weight: 300;
	color: #333;
}
.article-item .date{
	margin: 5px 0 10px; padding: 0;
	text-shadow:none;
	font-weight: 300;
	color: #999;
	font-size: 11px;
}
.article-item h2.title{
	margin: 0; padding: 0; margin-bottom: 10px; 
	text-shadow:none;
	font-size: 26px;
	font-weight: 300;
	color: #444; 
}
.article-item .brief {
	
	color: #666;
	margin-bottom: 10px;
}
.article-item .readmore {
	text-align: right;
}
.article-item .readmore a, a.readmore {
	color:#00BBB7;
}
.article-item .readmore a:hover, a.readmore:hover {
	text-decoration: underline;
}

.article-content-title {
	color: #ACC93A;
	font-size: 45px;
	font-weight: 300;
	line-height: 1;
	font-family: 'Indie Flower', cursive;
	/*font-family: sansation, Arial, sans-serif;*/
	border-bottom: dotted  1px #EEE; 
	padding:0; margin:0;
	padding-bottom: 5px;
	margin-bottom: 15px;
}
@media(max-width: 990px){
  .article-content-title {
    font-size: 35px;
  }
}
.article-content-date {
	font-size: 12px;
	font-family: 'Helvetica', arial, sans-serif;
	color: #666;
  margin-top:5px;
}


.content-parse {
	font-size: 13px; line-height: 1.4;
}
.content-parse p {

}
.content-parse ul {
	margin-left: 15px;
}



/** POPUP **/
.popup { display:none; }
.popup {
	background: #FFF; 
	clear: both;  
	margin:25px;
	border: solid 7px #FFF;
	border-radius: 5px;
	box-shadow: 0 0 10px #111;
}
.popup:after {
	clear: both;
}
.popupHeader { 
	background: #ddd;
}
.popupContent {  
	max-height: 100%; 
	width: 100%;
	overflow-y:hidden;
	overflow-x:hidden; 
}
.popupContent .responsive-block {
	width:600px; height:700px;
}
@media(max-width: 768px){
	.popup {
		width: 100%;
		margin:15px 0;
	}
	.popup .responsive-block {
		width: 100%; height: auto;
	}
}